### Method

# Adw MultiLayoutView get_child

since: 1.6

#### Declaration [src]

    GtkWidget*
    adw_multi_layout_view_get_child (
      AdwMultiLayoutView* self,
      const char* id
    )

#### Description [src]

Gets the child for `id` to `self`.

Available since: 1.6

#### Parameters

`id`

  Type: `const char*`

  The id of the child.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The child for `id`.

The returned data is owned by the instance.
The return value can be `NULL`.